#!usr/bin/env ruby
# -*- coding: utf-8 -*-
print("最初に学年を入れてな。\n")
print("次に名前を入れてな。\n")
print("最後に年齢を入れてな。\n")
first=gets.to_i
name=gets.chomp
age=gets.to_i
printf("酒田市立第六中学校%d年の%sです。%d歳です.\n",first,name,age)
car=gets.to_i
taiya=car*4
printf("車が%d台、タイヤは%d個\n",car,taiya)
